body { font-family:Arial, Helvetica, sans-serif; font-weight:400; font-size:15px; color:#333; width:100%; height:100%; margin:0; padding:0; line-height:1.6; }
table { border-collapse:collapse; border-spacing:0; width:100%; border:none; margin:0; padding:0; }
td { border:none; margin:0; padding:2px; font-size:14px; }
a { outline:0; }
a:link, a:visited { color:#0052cc; text-decoration:none; }
a:hover { color:#000; text-decoration:underline; text-decoration-color:#37e72d; }
.msext a { color:#009999; border:1px solid #ccc; padding:1px 4px; border-radius:3px; white-space:nowrap; }
.msext a:hover { color:#666; text-decoration:none; border-color:#009999; }
a:hover img { opacity:0.9; filter:alpha(opacity=90); transition:0.5s; text-decoration:none; }
img { max-width:100%; height:auto; }
img.hcr { display:block; margin:0 auto; }
.imgGray { -webkit-filter:grayscale(100%); filter:grayscale(100%); }
.imgExt { display:block; border:1px solid #fff; border-radius:6px; padding:10px; box-shadow:0 3px 10px rgb(0 0 0 / 0.15); }
.imgExt img { display:block; }
.imgExt:hover { box-shadow: 20px 20px 20px 10px #eee inset; }
h1, h2, h3, h4, h5, h6, p.ph2, p.h130, p.h124, p.h120, ft16, .ft18 { font-size:20px; font-weight:400; margin:0; color:#33475b; font-family:"Century Gothic", CenturyGothic, Arial, Helvetica, sans-serif; line-height:1.4; }
h1 { font-size:28px; }
h1.h136, p.h130, p.h124, p.h120 { font-weight:700; }
h1.h136 { font-size:36px; }
p.h130 { font-size:30px; }
p.h124 { font-size:24px; }
p.h120 { font-size:20px; }
.ft30 { font-size:30px; }
.ft18 { font-size:18px; }
.ft16 { font-size:16px; }
p { margin:8px 0 0; }
strong { color:#33475b; }
ul { margin-top:2px; }
ul li { list-style:disc; list-style-position:outside; }
ol { margin-top:2px; }
ol li { list-style:decimal; list-style-position:outside; }
sub, sup { color:#ea3b3c; }
.nows { white-space:nowrap; }
.crred { color:#ea3b3c; }
.bgceee { background-color:#eee; }
.alic { text-align:center; }
div.lineD { display:none; border:3px solid #eee; margin-top:30px; margin-bottom:-30px; }
.posSticky { position:-webkit-sticky; position:sticky; top:50px; background-color:#eee; }
.headerEWPcontainer { position:fixed; width:100%; height:50px; top:0; left:0; background-color:#fff; z-index:1; -webkit-box-shadow: 0 10px 6px -6px #ccc; -moz-box-shadow: 0 10px 6px -6px #ccc; box-shadow: 0 10px 6px -6px #ccc; }
.spacerEWP { width:100%; height:55px; }
span.logoHover { position:absolute; width:90px; height:34px; background:url(https://www.wermac.org/images/logoEWP100.gif) no-repeat; margin-top:auto; margin-bottom:auto; top:0; bottom:0; left:5px; }
span.stripesHover { position:absolute; width:18px; height:18px; background:url(https://www.wermac.org/images/stripes500.gif) no-repeat; margin-top:auto; margin-bottom:auto; top:0; right:15px; bottom:0; }
span.searchHover { position:absolute; width:18px; height:18px; background:url(https://www.wermac.org/images/search391.gif) no-repeat; margin-top:auto; margin-bottom:auto; top:0; right:55px; bottom:0; }
span.homeHover { position:absolute; width:18px; height:18px; background:url(https://www.wermac.org/images/home100.gif) no-repeat; margin-top:auto; margin-bottom:auto; top:0; right:95px; bottom:0; }
span.topHover { position:fixed; bottom:3px; right:3px; background:url(https://www.wermac.org/images/top1000.gif) center no-repeat; width:30px; height:30px; border:2px solid #ccc; border-radius:50%; background-color:rgba(255, 255, 255, 0.7); }
.logoHover:hover, .stripesHover:hover, .searchHover:hover, .homeHover:hover { opacity:0.4; transition:0.3s; }
.topHover:hover { opacity:0.7; transition:0.3s; }
 @media screen and (max-width:700px) {
h1, h1.h136, p.h130, .ft30 {
font-size:27px;
}
div.lineD {
display:block;
}
}
@media screen and (max-width:600px) {
h1, h1.h136, p.h130, .ft30 {
font-size:24px;
}
h2, h3, h4, h5, h6, p.ph2 {
font-size:18px;
}
}
@media screen and (max-width:500px) {
p.h124, p.h130 {
font-size:22px;
}
h2, h3, h4, h5, h6, p.ph2, .ft18, p.h120 {
font-size:16px;
}
body {
font-size:15px;
}
}
.menuLayerClass { position:fixed; top:0; right:0; width:100%; height:100%; padding-top:100px; display:none; z-index:11; overflow-y:auto; background-color:rgba(0, 0, 0, 0.7); }
.menuLayerText { max-width:700px; text-align:center; margin:0 auto; }
.closeBtnMenu { position:absolute; top:0px; right:10px; }
.closeBtnMenu a { font-size:36px; color:#37e72d; }
.closeBtnMenu a:hover { color:#f00; text-decoration:none; }
.menuBox { display:inline-block; vertical-align:top; text-align:center; margin:4px; font-size:18px; letter-spacing:1px; }
.menuBox a { padding:4px 10px; font-size:18px; color:#fff; }
.menuBox a:hover { background-color:#000; border-radius:3px; text-decoration:none; }
.submenuLayer { position:fixed; top:0; left:0; width:100%; height:100%; display:none; padding:0; z-index:12; overflow:hidden; overflow-y:auto; background-color:#fff; }
.submenuLayer .closeBtnSubMenu { position:absolute; top:0; right:10px; }
.submenuLayer .closeBtnSubMenu a { position:fixed; top:0; right:10px; font-size:36px; color:#37e72d; z-index:2; }
.submenuLayer .closeBtnSubMenu a:hover { color:#111; text-decoration:none; }
.submenuBoxCont { position:relative; max-width:1000px; left:5px; right:0; margin:0 auto; padding:0 10px 30px 20px; }
.submenuBoxCont .fixedMenu { position:fixed; width:100%; height:40px; top:0; left:0; padding-top:10px; padding-bottom:5px; padding-left:20px; background-color:#fff; z-index:1; -webkit-box-shadow: 0 10px 6px -6px #ccc; -moz-box-shadow: 0 10px 6px -6px #ccc; box-shadow: 0 10px 6px -6px #ccc; }
.fixedMenuSpacer { width:100%; height:74px; }
.submenuBoxCont p { font-size:22px; margin:0; font-family:"Century Gothic", CenturyGothic, Arial, Helvetica, sans-serif; }
.submenuBoxTop { position:relative; top:-71px; }
.submenuBox { background-color:#fff; text-align:left; }
.submenuBox p { margin:5px; font-size:15px; color:#333; font-weight:700; }
.submenuBox ul { margin-top:10px; }
.submenuBox ul li { list-style:none; margin-right:10px; margin-bottom:15px; margin-left:-25px; line-height:1.3; }
.submenuBox a { color:#006699; }
.submenuBox a:hover { color:#000; }
.pageNav { position:fixed; bottom:3px; left:0; width:100%; text-align:center; }
.pageNav a { text-transform:uppercase; background-color:rgba(0, 0, 0, 0.7); color:#fff; padding:8px 15px; border:1px solid #000; border-bottom:none; border-top-left-radius:6px; border-top-right-radius:6px; }
.pageNav a:hover { color:#000; background-color:rgba(255, 255, 255, 0.7); text-decoration:none; }
.footerEWP { margin-top:60px; text-align:center; padding:30px 10px 50px 10px; background-color:#222; }
.footerEWP p { color:#999; margin:0; }
.footerEWP span { color:#ddd; }
.container_EWP { max-width:700px; margin:0 auto; padding:30px 15px 0 15px; }
.tblflgafm td { border:1px solid #ccc; text-align:center; width:14%; }
.tblflgafm .studs { font-weight:700; background-color:#eee; padding:6px 5px 4px; }
.tbl_center td { padding:4px 2px; border:3px solid #ddd; text-align:center; }
.tbl_left td { padding:4px 1px 3px; border:3px solid #ddd; vertical-align:top; }
.pdf_html_container { display:inline-block; margin:10px; }
.pdfFile, .htmlFile { line-height:1.3; text-align:left; vertical-align:top; width:250px; max-height:55px; overflow:hidden; background:url(https://www.wermac.org/images/pdf_logo_yellow.gif) top left no-repeat; }
.htmlFile { background:url(https://www.wermac.org/images/html_logo_blue.gif) top left no-repeat; }
.pdfFile img, .htmlFile img { float:left; padding-right:10px; }
.pdfFile a, .htmlFile a { color:#333; }
.pdfFile a:hover, .htmlFile a:hover { display:block; text-decoration:none; color:#777; }
.pdfFile a:hover img, .htmlFile a:hover img { visibility:hidden; transition:none; }
.Q_uestion { background-color:#fff; padding:10px 2px 0; }
.Qborder_space { border-bottom:20px solid #666; margin:40px 0 0; }
.A_nswer { padding:10px 20px 20px; margin-top:25px; background-color:#eaeaea; }
.video_container { position:relative; padding-bottom:56.25%; padding-top:30px; height:0; overflow:hidden; }
.video_container iframe, .video_container object, .video_container embed { position:absolute; top:0; left:0; width:100%; height:100%; }
.bg_distillation { background:url(https://www.wermac.org/equipment/equipment_img/distillation_column_bg.gif) left center no-repeat; }
.bg_heatexchanger { background:url(https://www.wermac.org/equipment/equipment_img/bg_hex.gif) right bottom no-repeat; }
.bg_heabm { background:url(https://www.wermac.org/steel/steel_img/bg_steel_heabm.gif) bottom left no-repeat; }
.bg_ipe { background:url(https://www.wermac.org/steel/steel_img/bg_steel_ipe.gif) bottom left no-repeat; }
.bg_inp { background:url(https://www.wermac.org/steel/steel_img/bg_steel_inp.gif) bottom left no-repeat; }
.bg_unp { background:url(https://www.wermac.org/steel/steel_img/bg_steel_unp.gif) bottom left no-repeat; }
.bg_upe { background:url(https://www.wermac.org/steel/steel_img/bg_steel_upe.gif) bottom left no-repeat; }
.bg_angle_eq { background:url(https://www.wermac.org/steel/steel_img/bg_steel_angle_eq.gif) bottom left no-repeat; }
.bg_angle_uneq { background:url(https://www.wermac.org/steel/steel_img/bg_steel_angle_uneq.gif) bottom left no-repeat; }
.bg_tee { background:url(https://www.wermac.org/steel/steel_img/bg_steel_tee.gif) bottom left no-repeat; }
.bg_tee_uneq { background:url(https://www.wermac.org/steel/steel_img/bg_steel_tee_uneq.gif) bottom left no-repeat; }
.fmtAuthor { margin-top:40px; border:1px solid #ddd; border-bottom:20px solid #ddd; border-top-left-radius:3px; border-top-right-radius:3px; padding:15px 25px 50px; text-align:left; background:url(https://www.wermac.org/images/author.png) right bottom no-repeat; }
.inlineB { display:inline-block; vertical-align:top; text-align:left; margin:1px 2px; }
.inlineBimg { display:inline-block; vertical-align:top; text-align:center; border:1px solid #ccc; margin:3px 1px; padding:5px; color:#333; font-size:12px; }
.inlineBimg a { display:block; color:#333; font-size:12px; }
.inlineBimg a:hover { color:#999; text-decoration:none; }
.tbl_diameters { width:170px; margin:10px 0 10px auto; }
.tbl_diameters td { text-align:right; font-weight:700; color:#33475b; }
.dia_menu_button { border:1px solid #fff; padding:1px 2px; width:22px; }
.div_stripes1, .div_stripes2, .div_stripes3 { display:block; width:22px; height:3px; background-color:#000; border-bottom:3px solid #fff; }
.div_stripes3 { border-bottom:none; }
.div_otDia { display:none; text-align:center; margin:15px 0; }
.inlineBradi { display:inline-block; vertical-align:top; text-align:center; margin:8px; }
.nolink2 { padding:5px 10px; color:#fff; background-color:#ea3b3c; border:1px solid #ccc; border-radius:3px; }
.inlineBradi a { display:block; padding:5px 10px; color:#000; background-color:#eee; border:1px solid #ddd; border-radius:3px; }
.inlineBradi a:hover { color:#fff; background-color:#33475b; text-decoration:none; }
.tolerancesBox { display:inline-block; margin:2px; margin-top:5px; vertical-align:top; text-align:left; padding:8px; border:5px solid #eee; border-radius:3px; }
.convertBox { display:inline-block; width:220px; padding:5px; margin:5px 2px; border:1px solid #ccc; border-radius:3px; text-align:center; }
.convertBox p { padding:5px; }
.convertBox p.ph2 { color:#ea3b3c; padding:5px; }
.convertBox input { border:1px solid #666; text-align:center; }
.overlay { height:100%; width:0; position:fixed; top:0; left:0; background-color:#fff; overflow-x:hidden; transition:1s; z-index:100; }
.overlay-content { position:relative; top:5%; width:100%; }
.overlay .closebtnoverlay { position:absolute; top:6px; right:10px; z-index:101; }
.overlay .closebtnoverlay a { font-size:36px; color:#37e72d; }
.overlay .closebtnoverlay a:hover { color:#111; text-decoration:none; }
/*==============*/
.section { clear:both; padding:0; margin:0; }
.col { display:block; float:left; margin:1% 0 1% 1.6%; }
.col:first-child { margin-left:0; }
.group:before, .group:after { content:''; display:table; }
.group:after { clear:both; }
.group { zoom:1;/* For IE 6/7 */ }
.span_2_of_2 { width:100%; }
.span_1_of_2 { width:49.2%; }
.sel_3_of_3 { width:100%; }/*content and sidebar*/
.sel_2_of_3 { width:63%; }/*content and sidebar*/
.sel_1_of_3 { width:30%; }/*content and sidebar*/
.span_3_of_3 { width:100%; }
.span_2_of_3 { width:66.13%; }
.span_1_of_3 { width:32.26%; }
.span_4_of_4 { width:100%; }
.span_3_of_4 { width:74.6%; }
.span_2_of_4 { width:49.2%; }
.span_1_of_4 { width:23.8%; }
 @media only screen and (max-width:600px) {
 .col {
 margin:1% 0 1% 0%;
}
}
 @media only screen and (max-width:600px) {
 .span_2_of_2, .span_1_of_2 {
width:100%;
}
}
/*content and sidebar*/
 @media only screen and (max-width:700px) {
 .col {
margin:1% 0 1% 0%;
}
 .sel_3_of_3, .sel_2_of_3, .sel_1_of_3 {
width:100%;
}
}
/*==============*/
 @media only screen and (max-width:750px) {
 .col {
margin:1% 0 1% 0%;
}
 .span_3_of_3, .span_2_of_3, .span_1_of_3 {
width:100%;
}
}
 @media only screen and (max-width:750px) {
 .col {
margin:1% 0 1% 0%;
}
 .span_1_of_4, .span_2_of_4, .span_3_of_4, .span_4_of_4 {
width:100%;
}
}
/*==============*/
.fade-in { display:none; animation:fadeIn ease 1s; -webkit-animation:fadeIn ease 1s; -moz-animation:fadeIn ease 1s; -o-animation:fadeIn ease 1s; -ms-animation: fadeIn ease 1s; }
@keyframes fadeIn { 0% {
 opacity:0;
}
 100% {
 opacity:1;
}
}
@-moz-keyframes fadeIn { 0% {
 opacity:0;
}
 100% {
 opacity:1;
}
}
@-webkit-keyframes fadeIn { 0% {
 opacity:0;
}
 100% {
 opacity:1;
}
}
@-o-keyframes fadeIn { 0% {
 opacity:0;
}
 100% {
 opacity:1;
}
}
@-ms-keyframes fadeIn { 0% {
 opacity:0;
}
 100% {
 opacity:1;
}
}
